MX Linux - az egyszerűség diadala

Fórum: 

Megjelent az MX Linux legújabb kiadása, az "MX-19 "patito feo".  https://mxlinux.org/blog/mx-19-patito-feo-released/

Hivatalosan nem frissíthető az MX-18 verzióról. https://mxlinux.org/migration/

Nem hivatalosan van erre működő megoldás. https://forum.mxlinux.org/viewtopic.php?f=94&p=535377#p535377

Én már majdnem két éve használom élesben laptopon, ahol a Windows 7-et váltotta ki. A testing repok is be vannak állítva nálam, így kvázi egy rolling release feeling.  https://en.wikipedia.org/wiki/Rolling_release

Aki megunta már a Debiant, és szeretne egy fiatalos, gyors, de stabil és felhasználóbarát disztrót használni, annak bátran merem ajánlani.

tresor képe

A Debiant nem unom, csak

A Debiant nem unom, csak nincs kedvem "belakni" egy kopasz Xfce-t. Ha unnám mást használnék. Sok sok próbálgatás után ez az a rendszer, amire vissza váltottam. Igazából 5-6 kattintás install után, aztán "otthon vagyok". :-) .

Értékelés: 

0
Még nincs értékelve
kimarite képe

A Debiant nem unom, csak

#3 Én nem állítok sokat, amit mégis, azt már gyakoroltam eleget ;-) ..., ha pedig nem emlékszem, utána nézek, ez pedig gyakorlásnak, emlékeztetőnek is jó :-). Na most, ha elindítom a Firefox böngészőt, semmi nem látszik például az Asztalból. De messzemenően megértem, ha valakinek egy kész termék kell vagy éppen amaz tetszik jobban, mint az annak alapjául szolgáló terjesztés. Az biztos, hogy nem unatkozom. :-)))
A telepítés után nálam sem kell 5-6 kattintásnál több. ;-)

Értékelés: 

0
Még nincs értékelve
kimarite képe

GIMP (Debian Buster)

A frissítés az MX (tükörról elérhető) csomagra:

sudo apt-get update
sudo apt-get install -t mx gimp

Ám a BABL csomag frissítése is szükséges (ha az ember forrásból forgatná a GIMP-et, akkor a GEGL és a BABL biztosan friss kell legyen ..., ismerős). Íme:

sudo apt-get install -t mx libbabl-0.1-0

Teszt (telepítés):

sudo apt-get install -t mx gimp -s
Csomaglisták olvasása... Kész
Függőségi fa építése       
Állapotinformációk olvasása... Kész
A következő csomagok automatikusan lettek telepítve, és már nincs rájuk szükség:
  libiperf0 libmapnik3.0 libsctp1 mapnik-utils
Ezeket az „sudo apt autoremove” paranccsal törölheti.
A következő további csomagok lesznek telepítve:
  gimp-data gimp-python libgegl-0.4-0 libgegl-common libgimp2.0
Javasolt csomagok:
  gimp-data-extras
Az alábbi ÚJ csomagok lesznek telepítve:
  gimp-python
Az alábbi csomagok frissítve lesznek:
  gimp gimp-data libgegl-0.4-0 libgegl-common libgimp2.0
5 frissített, 1 újonnan telepített, 0 eltávolítandó és 93 nem frissített.
Inst libgegl-common [0.4.12-2] (0.4.16-0.1~mx19+1 MX repository:19.0/mx [all])
Inst libgegl-0.4-0 [0.4.12-2] (0.4.16-0.1~mx19+1 MX repository:19.0/mx [amd64])
Inst gimp [2.10.8-2] (2.10.12-0.1~mx19+1 MX repository:19.0/mx [amd64]) []
Inst libgimp2.0 [2.10.8-2] (2.10.12-0.1~mx19+1 MX repository:19.0/mx [amd64]) []
Inst gimp-data [2.10.8-2] (2.10.12-0.1~mx19+1 MX repository:19.0/mx [all]) []
Inst gimp-python (2.10.12-0.1~mx19+1 MX repository:19.0/mx [amd64])
Conf libgegl-common (0.4.16-0.1~mx19+1 MX repository:19.0/mx [all])
Conf libgegl-0.4-0 (0.4.16-0.1~mx19+1 MX repository:19.0/mx [amd64])
Conf gimp (2.10.12-0.1~mx19+1 MX repository:19.0/mx [amd64])
Conf libgimp2.0 (2.10.12-0.1~mx19+1 MX repository:19.0/mx [amd64])
Conf gimp-data (2.10.12-0.1~mx19+1 MX repository:19.0/mx [all])
Conf gimp-python (2.10.12-0.1~mx19+1 MX repository:19.0/mx [amd64])

Korábban

apt-cache policy gimp libbabl-*

apt-cache policy gimp
gimp:
  Telepítve: 2.10.8-2
  Jelölt:    2.10.8-2
  Verziótáblázat:
     2.10.12-0.1~mx19+1 200
        200 http://mxrepo.com/mx/repo buster/main amd64 Packages
     2.10.8-2+b1 100
        100 http://ftp.de.debian.org/debian sid/main amd64 Packages
 *** 2.10.8-2 500
        500 http://deb.debian.org/debian stable/main amd64 Packages
        100 /var/lib/dpkg/status

libbabl-0.1-0:
  Telepítve: 0.1.62-1
  Jelölt:    0.1.62-1
  Verziótáblázat:
     1:0.1.66-dmo1 200
        200 http://ftp.deb-multimedia.org buster/main amd64 Packages
     0.1.66-0.1~mx19+1 200
        200 http://mxrepo.com/mx/repo buster/main amd64 Packages
 *** 0.1.62-1 500
        500 http://deb.debian.org/debian stable/main amd64 Packages
        100 http://ftp.de.debian.org/debian sid/main amd64 Packages
        100 /var/lib/dpkg/status

és most.

apt-cache policy gimp libbabl-0.1-0
gimp:
  Telepítve: 2.10.12-0.1~mx19+1
  Jelölt:    2.10.12-0.1~mx19+1
  Verziótáblázat:
 *** 2.10.12-0.1~mx19+1 200
        200 http://mxrepo.com/mx/repo buster/main amd64 Packages
        100 /var/lib/dpkg/status
     2.10.8-2+b1 100
        100 http://ftp.de.debian.org/debian sid/main amd64 Packages
     2.10.8-2 500
        500 http://deb.debian.org/debian stable/main amd64 Packages
libbabl-0.1-0:
  Telepítve: 0.1.66-0.1~mx19+1
  Jelölt:    1:0.1.66-dmo1
  Verziótáblázat:
     1:0.1.66-dmo1 200
        200 http://ftp.deb-multimedia.org buster/main amd64 Packages
 *** 0.1.66-0.1~mx19+1 200
        200 http://mxrepo.com/mx/repo buster/main amd64 Packages
        100 /var/lib/dpkg/status
     0.1.62-1 500
        500 http://deb.debian.org/debian stable/main amd64 Packages
        100 http://ftp.de.debian.org/debian sid/main amd64 Packages

Persze, a Linux Mint kínálta csomagok már eleve ugyanilyen (MX) frissek ..., mint látható, én Debian alatt tevékenykedtem. ;-)

Értékelés: 

0
Még nincs értékelve
kimarite képe

apt_preferences | mmmm

#2 Szóval, ... különböző verziók (nálad stable és testing) keverésénél lehet számítani meglepetésekre, és most meg is jött egy :-)

sudo apt-get upgrade
Csomaglisták olvasása... Kész
Függőségi fa építése       
Állapotinformációk olvasása... Kész
Frissítés kiszámítása... Kész
A következő csomagok automatikusan lettek telepítve, és már nincs rájuk szükség:
  libiperf0 libmapnik3.0 libsctp1 mapnik-utils
Ezeket az „sudo apt autoremove” paranccsal törölheti.
Az alábbi csomagok vissza lesznek tartva:
  libgegl-0.4-0 libgegl-common
Az alábbi csomagok frissítve lesznek:
  carla-bridge-linux64 carla-git carla-git-data drumgizmo firefox
  firefox-l10n-xpi-hu libbabl-0.1-0
7 frissített, 0 újonnan telepített, 0 eltávolítandó és 2 nem frissített.
Letöltendő adatmennyiség: 99,7 MB.
A művelet után 2.809 kB lemezterület kerül felhasználásra.
Folytatni akarja? [I/n]
...

Igyekszem javítani:

sudo apt-get install libgegl-0.4-0 libgegl-common
Csomaglisták olvasása... Kész
Függőségi fa építése       
Állapotinformációk olvasása... Kész
Néhány csomagot nem lehetett telepíteni. Ez azt jelentheti, hogy
egy lehetetlen állapotot kért, vagy ha az unstable disztribúciót
használja, akkor néhány igényelt csomag még nem készült el vagy ki
lett mozdítva az Incoming-ból.
Az alábbi információk segíthetnek megoldani a problémát:

Az alábbi csomagoknak teljesítetlen függőségei vannak:
 libgegl-0.4-0 : Függ ettől: libavcodec58 (>= 10:4.1.3)
                 Függ ettől: libavformat58 (>= 10:4.1.3) de csak 7:4.1.4-1~deb10u1 telepíthető
                 Függ ettől: libavutil56 (>= 10:4.1.3) de csak 7:4.1.4-1~deb10u1 telepíthető
                 Függ ettől: libswscale5 (>= 10:4.1.3) de csak 7:4.1.4-1~deb10u1 telepíthető
E: A problémák nem javíthatók, sérült csomagokat fogott vissza.
sudo apt-get install libgegl-0.4-0=1:0.4.16-dmo1 libgegl-common=1:0.4.16-dmo1 libavcodec58=10:4.1.4-dmo1+deb10u1 libavformat58=10:4.1.4-dmo1+deb10u1 libavutil56=10:4.1.4-dmo1+deb10u1 libswscale5=10:4.1.4-dmo1+deb10u1 -s

Fenti sem jött be. Satöbbi ... további függőségek. Nem lehet javítani.

Nézzük, mi elérhető:
    -- a frissítésre jelölt az MX forrásból származó csomag

apt-cache policy libgegl-common libgegl-0.4-0
libgegl-common:
  Telepítve: 0.4.16-0.1~mx19+1
  Jelölt:    1:0.4.16-dmo1
  Verziótáblázat:
     1:0.4.16-dmo1 200
        200 http://ftp.deb-multimedia.org buster/main amd64 Packages
        200 http://ftp.deb-multimedia.org buster/main i386 Packages
     0.4.16-1 100
        100 http://ftp.de.debian.org/debian sid/main amd64 Packages
        100 http://ftp.de.debian.org/debian sid/main i386 Packages
 *** 0.4.16-0.1~mx19+1 200
        200 http://mxrepo.com/mx/repo buster/main amd64 Packages
        200 http://mxrepo.com/mx/repo buster/main i386 Packages
        100 /var/lib/dpkg/status
     0.4.12-2 500
        500 http://deb.debian.org/debian stable/main amd64 Packages
        500 http://deb.debian.org/debian stable/main i386 Packages
libgegl-0.4-0:
  Telepítve: 0.4.16-0.1~mx19+1
  Jelölt:    1:0.4.16-dmo1
  Verziótáblázat:
     1:0.4.16-dmo1 200
        200 http://ftp.deb-multimedia.org buster/main amd64 Packages
     0.4.16-1 100
        100 http://ftp.de.debian.org/debian sid/main amd64 Packages
 *** 0.4.16-0.1~mx19+1 200
        200 http://mxrepo.com/mx/repo buster/main amd64 Packages
        100 /var/lib/dpkg/status
     0.4.12-2 500
        500 http://deb.debian.org/debian stable/main amd64 Packages

Ha átállok a Debian Multimedia tükörről származó csomagokra úgy igen, esetleg. De éppen néhány hete csökkentettem le az innnen származó csomagok számát a minimálisra. :-)

A GEGL a GIMP alkalmazáshoz kellett ... az MX tükörről jön mindkettő.
De mindeközben a BABL (amely szintén GIMP függőség), a Debian Multimedia a tükörről „jön”, de az MX tükörről származó Firefox böngészőnek is függősége (lásd fentebb a Firefox 70.0 verzióra frissítést) így is jó. ;-)
    -- a frissítésre jelölt a dmo (Debian Multimedia)

apt-cache policy libbabl-0.1-0
libbabl-0.1-0:
  Telepítve: 1:0.1.66-dmo1
  Jelölt:    1:0.1.66-dmo1
  Verziótáblázat:
 *** 1:0.1.66-dmo1 200
        200 http://ftp.deb-multimedia.org buster/main amd64 Packages
        100 /var/lib/dpkg/status
     0.1.66-0.1~mx19+1 200
        200 http://mxrepo.com/mx/repo buster/main amd64 Packages
     0.1.62-1 500
        500 http://deb.debian.org/debian stable/main amd64 Packages
        100 http://ftp.de.debian.org/debian sid/main amd64 Packages

A megoldás, hogy ezzel megbékélek:

Az alábbi csomagok vissza lesznek tartva:
libgegl-0.4-0 libgegl-common

mert (DMO és az MX)

a csomagok verziószáma ugyanaz (kicsit más néven)

jelenleg, és vélhetően mindig ugyanaz lesz.
Azonban a verziószámot nem árt mindig, azaz időszakonként ellenőrizni.

-----

Magyarázatként a forrás (tükör listám):

inxi -r
Repos:
  Active apt repos in: /etc/apt/sources.list
  1: deb http://deb.debian.org/debian/ stable main contrib non-free
  2: deb-src http://deb.debian.org/debian/ stable main contrib non-free
  3: deb http://deb.debian.org/debian/ buster-updates main contrib non-free
  4: deb-src http://deb.debian.org/debian/ buster-updates main contrib non-free
  5: deb http://security.debian.org/debian-security/ buster/updates main contrib non-free
  6: deb-src http://security.debian.org/debian-security/ buster/updates main contrib non-free
  7: deb https://deb.debian.org/debian/ buster-backports main contrib non-free
  8: deb-src https://deb.debian.org/debian/ buster-backports main contrib non-free
  9: deb [arch=amd64] https://download.virtualbox.org/virtualbox/debian/ bionic contrib
  10: deb https://deb.etcher.io/ stable etcher
  11: deb http://ftp.de.debian.org/debian/ sid main
  12: deb http://ftp.deb-multimedia.org/ buster main non-free
  13: deb-src http://ftp.deb-multimedia.org/ buster main non-free
  14: deb http://ftp.deb-multimedia.org/ buster-backports main
  15: deb-src http://ftp.deb-multimedia.org/ buster-backports main
  16: deb http://download.opensuse.org/repositories/home:/Sokoloff/Debian_9.0/ ./
  17: deb http://download.opensuse.org/repositories/home:/smplayerdev/Debian_9.0/ /
  18: deb http://apt.insync.io/debian buster contrib non-free
  19: deb [arch=amd64,i386] https://kx.studio/repo/ stable free
  20: deb [arch=amd64,i386] https://kx.studio/repo/ gcc5 free
  21: deb [arch=amd64,i386] http://repo.steampowered.com/steam/ precise steam
  22: deb-src [arch=amd64,i386] http://repo.steampowered.com/steam/ precise steam
  23: deb https://download.opensuse.org/repositories/Emulators:/Wine:/Debian/Debian_10/ ./
  24: deb http://mxrepo.com/mx/repo/ buster main non-free
  25: deb-src http://mxrepo.com/mx/repo/ buster main non-free
  Active apt repos in: /etc/apt/sources.list.d/home:stevenpusser.list
  1: deb http://download.opensuse.org/repositories/home:/stevenpusser/Debian_10/ /
  Active apt repos in: /etc/apt/sources.list.d/kxstudio-debian-ppas.list
  1: deb http://ppa.launchpad.net/kxstudio-debian/libs/ubuntu bionic main
  2: deb http://ppa.launchpad.net/kxstudio-debian/music/ubuntu bionic main
  3: deb http://ppa.launchpad.net/kxstudio-debian/plugins/ubuntu bionic main
  4: deb http://ppa.launchpad.net/kxstudio-debian/apps/ubuntu bionic main
  5: deb http://ppa.launchpad.net/kxstudio-debian/kxstudio/ubuntu bionic main

... de használom az apt_preferences módszert is!

Ami látszik az „apt-cache policy libbabl-0.1-0” parancs kimentében is:

libbabl-0.1-0:
  Telepítve: 1:0.1.66-dmo1
  Jelölt:    1:0.1.66-dmo1
  Verziótáblázat:
 *** 1:0.1.66-dmo1 200
        200 http://ftp.deb-multimedia.org buster/main amd64 Packages
        100 /var/lib/dpkg/status
     0.1.66-0.1~mx19+1 200
        200 http://mxrepo.com/mx/repo buster/main amd64 Packages
     0.1.62-1 500
        500 http://deb.debian.org/debian stable/main amd64 Packages
        100 http://ftp.de.debian.org/debian sid/main amd64 Packages

https://www.youtube.com/watch?v=AQIQ8f7S0Q4 :-)

-----

Firefox

apt-cache policy firefox
firefox:
  Telepítve: 70.0~mozillabinaries-1mx19+1
  Jelölt:    70.0~mozillabinaries-1mx19+1
  Verziótáblázat:
     70.0-1 100
        100 http://ftp.de.debian.org/debian sid/main amd64 Packages
 *** 70.0~mozillabinaries-1mx19+1 200
        200 http://mxrepo.com/mx/repo buster/main amd64 Packages
        100 /var/lib/dpkg/status

Értékelés: 

0
Még nincs értékelve
kimarite képe

apt_preferences | Firefox

#6 Ha a Debian Sid tükörről venném a Firefox alkalmazást, sok minden frissülne az unstable-ből:

sudo apt-get install -t sid firefox -s
[sudo] kim jelszava:
Csomaglisták olvasása... Kész
Függőségi fa építése       
Állapotinformációk olvasása... Kész
A következő csomagok automatikusan lettek telepítve, és már nincs rájuk szükség:
  freetype2-doc libiperf0 libmapnik3.0 libsctp1 mapnik-utils
Ezeket az „sudo apt autoremove” paranccsal törölheti.
A következő további csomagok lesznek telepítve:
  gcc-9-base gcc-9-base:i386 libc-bin libc-dev-bin libc-l10n libc6 libc6:i386 libc6-dev libc6-dev-i386 libc6-dev-x32 libc6-i386
  libc6-x32 libfreetype-dev libfreetype6 libfreetype6:i386 libfreetype6-dev libnspr4 libnss3 libsqlite3-0 libstdc++6 libstdc++6:i386
  locales
Javasolt csomagok:
  fonts-stix | otf-stix glibc-doc glibc-doc:i386 locales:i386 freetype2-doc
Az alábbi ÚJ csomagok lesznek telepítve:
  gcc-9-base gcc-9-base:i386 libfreetype-dev
Az alábbi csomagok frissítve lesznek:
  firefox libc-bin libc-dev-bin libc-l10n libc6 libc6:i386 libc6-dev libc6-dev-i386 libc6-dev-x32 libc6-i386 libc6-x32 libfreetype6
  libfreetype6:i386 libfreetype6-dev libnspr4 libnss3 libsqlite3-0 libstdc++6 libstdc++6:i386 locales
20 frissített, 3 újonnan telepített, 0 eltávolítandó és 2006 nem frissített.
Inst libc-l10n [2.28-10] (2.29-2 Debian:unstable [all])
Inst libc6-i386 [2.28-10] (2.29-2 Debian:unstable [amd64]) [libc6-dev-i386:amd64 ]
Inst libc-dev-bin [2.28-10] (2.29-2 Debian:unstable [amd64]) [libc6-dev-i386:amd64 libc6-dev:amd64 ]
Inst libc6-dev [2.28-10] (2.29-2 Debian:unstable [amd64]) [libc6-dev-x32:amd64 libc6-dev-i386:amd64 ]
Inst libc6-dev-i386 [2.28-10] (2.29-2 Debian:unstable [amd64]) [libc6-dev-x32:amd64 ]
Inst libc6-dev-x32 [2.28-10] (2.29-2 Debian:unstable [amd64]) []
Inst libc6-x32 [2.28-10] (2.29-2 Debian:unstable [amd64]) []
Inst locales [2.28-10] (2.29-2 Debian:unstable [all]) []
Inst libc6 [2.28-10] (2.29-2 Debian:unstable [amd64]) [libc6:amd64 on libc6:i386] [libc6:i386 on libc6:amd64] [libc6:i386 libc-bin:amd64 ]
Inst libc6:i386 [2.28-10] (2.29-2 Debian:unstable [i386]) [libc-bin:amd64 ]
Inst libc-bin [2.28-10] (2.29-2 Debian:unstable [amd64])
Conf libc6 (2.29-2 Debian:unstable [amd64])
Conf libc6:i386 (2.29-2 Debian:unstable [i386])
Conf libc-bin (2.29-2 Debian:unstable [amd64])
Inst gcc-9-base (9.2.1-12 Debian:unstable [amd64])
Inst gcc-9-base:i386 (9.2.1-12 Debian:unstable [i386])
Conf gcc-9-base (9.2.1-12 Debian:unstable [amd64])
Conf gcc-9-base:i386 (9.2.1-12 Debian:unstable [i386])
Inst libstdc++6 [8.3.0-6] (9.2.1-12 Debian:unstable [amd64]) [libstdc++6:amd64 on libstdc++6:i386] [libstdc++6:i386 on libstdc++6:amd64] [libstdc++6:i386 ]
Inst libstdc++6:i386 [8.3.0-6] (9.2.1-12 Debian:unstable [i386])
Inst libfreetype6-dev [2.9.1-3] (2.10.1-2 Debian:unstable [amd64]) []
Inst libfreetype6 [2.9.1-3] (2.10.1-2 Debian:unstable [amd64]) [libfreetype6:amd64 on libfreetype6:i386] [libfreetype6:i386 on libfreetype6:amd64] [libfreetype6:i386 ]
Inst libfreetype6:i386 [2.9.1-3] (2.10.1-2 Debian:unstable [i386]) []
Inst libfreetype-dev (2.10.1-2 Debian:unstable [amd64])
Inst libnspr4 [2:4.20-1] (2:4.23-1 Debian:unstable [amd64])
Inst libsqlite3-0 [3.27.2-3] (3.30.1-1 Debian:unstable [amd64])
Inst libnss3 [2:3.42.1-1+deb10u1] (2:3.47-1 Debian:unstable [amd64])
Inst firefox [70.0~mozillabinaries-1mx19+1] (70.0-1 Debian:unstable [amd64])
Conf libc-l10n (2.29-2 Debian:unstable [all])
Conf libc6-i386 (2.29-2 Debian:unstable [amd64])
Conf libc-dev-bin (2.29-2 Debian:unstable [amd64])
Conf libc6-dev (2.29-2 Debian:unstable [amd64])
Conf libc6-dev-i386 (2.29-2 Debian:unstable [amd64])
Conf libc6-dev-x32 (2.29-2 Debian:unstable [amd64])
Conf libc6-x32 (2.29-2 Debian:unstable [amd64])
Conf locales (2.29-2 Debian:unstable [all])
Conf libstdc++6 (9.2.1-12 Debian:unstable [amd64])
Conf libstdc++6:i386 (9.2.1-12 Debian:unstable [i386])
Conf libfreetype6-dev (2.10.1-2 Debian:unstable [amd64])
Conf libfreetype6 (2.10.1-2 Debian:unstable [amd64])
Conf libfreetype6:i386 (2.10.1-2 Debian:unstable [i386])
Conf libfreetype-dev (2.10.1-2 Debian:unstable [amd64])
Conf libnspr4 (2:4.23-1 Debian:unstable [amd64])
Conf libsqlite3-0 (3.30.1-1 Debian:unstable [amd64])
Conf libnss3 (2:3.47-1 Debian:unstable [amd64])
Conf firefox (70.0-1 Debian:unstable [amd64])

... de van még megoldás ;-)
https://linuxmint.hu/blog/2019/06/hasznald-es-teszteld-a-letezo-osszes-firefox-verziot
Elnézést a kitérőért. Kicsit azonban kapcsolódik. Mármint Zoli felvetéséhez ...

Értékelés: 

0
Még nincs értékelve
kimarite képe

Firefox | intl.accept_languages (magyar)

#7 Ja, a böngészőben, itt (URL)

about:config

ezt (intl.accept_languages)

intl.accept_languages;en-EN, en

át kellett állítanom erre

intl.accept_languages;hu-HU, en

hogy a szövegszerkesztő menüje a Linux Mint Magyar Közösségi oldalon magyar legyen. :-)))
Az átállítés után egyszer frissíteni kell az oldalt, ha ugyanazon a lapon látnád a változtatást.
Magyar nyelven használom a rendszert és a böngészőt is.

Forrás:

I managed to fix it temporarily by going to about:config, searching for intl.accept_languages flag, changing to anything then reseting it to the default to restore the correct value, which by the way was the same before changing, so Firefox is able to send the correct Accept-Language header.
... https://unix.stackexchange.com/questions/127803/firefox-29-default-accep...

https://bugzilla.mozilla.org/show_bug.cgi?id=1005640
https://addons.mozilla.org/de/firefox/addon/quick-accept-language-switc/... (nem használom)

Értékelés: 

0
Még nincs értékelve

apt_preferences | Firefox

#7 Na igen. Többek között ezen problémák miatt sincs hivatalos frissítési útvonal 18.x-ről 19-re. https://twitter.com/MX_Linux/status/1186938888499138562

Ettől függetlenül nálam még nem volt függőségi hiba mióta a testing repot is használom a stable mellett.

Értékelés: 

0
Még nincs értékelve
kimarite képe

apt_preferences | Firefox

#9 Ettől függetlenül nálam még nem volt függőségi hiba mióta a testing repot is használom a stable mellett.

Csak véletlen lehet ... :-))

Értékelés: 

0
Még nincs értékelve

apt_preferences | Firefox

#10 Tudatosan vállalom az esetleges kockázatokat. Így legalább egy kicsit megvan a rolling release feeling. :) Mindettől függetlenül szerintem a csomagok frissen tartása szempontjából az MX a Manjaro és Mint között van valahol.

Értékelés: 

0
Még nincs értékelve

apt_preferences | Firefox

#11 Manjaro-hoz nem tudok hozzászólni, de Arco-hoz igen. Ott havonta jön ki új iso. mint általában az MX-nél is. Érdemes szerinted a testing-et beállitani? (Nem igazán vagyok félős, a legelső bétákat is felteszem, nade...)

Értékelés: 

0
Még nincs értékelve
kimarite képe

apt_preferences | Firefox

#11 Szó nem esett arról, hogy miért vállalod a kockázatokat ... :-)
A testing kockázatosságáról - ha van ilyen neki - sem esett szó.

Értékelés: 

0
Még nincs értékelve

apt_preferences | Firefox

#12 Amennyiben a véleményemet kérdezed, szerintem érdemes, nekem még nem volt gondom eddig a testing repoval. http://mxrepo.com

Értékelés: 

0
Még nincs értékelve
kimarite képe

apt_preferences | Firefox

#14 A véleményedet sem kérdeztem. :-)
Különben leírtad már azt. És megértettem elsőre. :-))

nekem még nem volt gondom eddig a testing repoval.

Tökéletesen érthető volt elsőre is. Hozzátettem valamit. Amit én tudok ... . Ami nyilván tapasztalat.

A kiadások keveréséről írtam pár szót. Érdekességként, hogy számíts erre is. Figyelmeztetésként.
Ha nem használod a prioritásokat, akkor törések lehetnek. Erre példákat is hoztam (lásd fentebb).
Ritkán a stable + testing kiadások keverésénél is előfordulhatnak.
Sajnálom, hogy elbeszélünk egymás mellett, de .. elbeszélünk.

Hm, eszembe jutott egy másik téma is :-), de csak ebben a pillanatban ... . Szóval, másrészt ne legyen alaptétel, hogy ez így tökéletesen rendben van, és semmi gond nincs a tükrök keveréséből, oszt más is majd belefog és gondja lesz. Neked nincs ... ;-).
Komolyra fordítva a szót: nekem több alkalommal gondom volt ebből a „megoldásból” és másoknak is.

Javaslat: a tiszta megoldás csak stable vagy csak testing kiadást használni ... mármint a Debian-alapú terjesztéseknél.
A Linux Mint alatt (Ubuntu-alapú) a PPA-k felvétele ad lehetőséget a le(ges)legújabb alkalmazások telepítésére.

Értékelés: 

0
Még nincs értékelve
tresor képe

apt_preferences | Firefox

#12 Ha stabil rendszert akarok, akkor az aktuális MX megfelel. Ha valamiből nagyon friss, nagyon új kell, arra meg van talonban egy ArchLabs. Ezekkel le is van fedve minden vágyam. :-) .

Értékelés: 

0
Még nincs értékelve
kimarite képe

Devuan ASCII (stable) 2.1 point release is rolling out

Devuan ASCII (stable) 2.1 point release is rolling out. With new package mirrors, updated installers and more... a detailed list of updates is available here: https://files.devuan.org/devuan_ascii/Release_notes.txt
(https://mobile.twitter.com/DevuanOrg/status/1187042896756822017 )
Azért ide, mert szintén Debian. :-)

Értékelés: 

0
Még nincs értékelve
fecameca képe

Devuan ASCII (stable) 2.1 point release is rolling out

#17 Érdekes, többen is ajánlották már nekem, még ez is a Devuant hozta ki teszt eredménynek: https://distrochooser.de/en . Csak sajnos mostanában én is úgy vagyok, nincs időm / kedvem mindent nulláról elölről kezdeni, ez az antiX ami most van nálam,úgy néz ki, még én sem tudom tönkretenni, pedig naponta telepítgetek, eltávolítgatok wm-eket, dm-eket fájlkezelőket, és internet böngészőket, keresgélem köztük a legjobbat, tanulgatom a testre szabásukat. De megfogadtam: ha valamivel mégis sikerülne összeomlasztani, a Devuan lesz a következő.

Értékelés: 

0
Még nincs értékelve
tresor képe

Devuan ASCII (stable) 2.1 point release is rolling out

#18 A Devuan SysV initet használ, a Debian meg systemd-t init rendszernek. Ez a különbség köztük, ezért jött létre. Ha használni fogod, akkor a Debianos hiba megoldások, amik érinthetik az init rendszert is. Nem fognak működni, vagy jóval nagyobb ismeretlenbe fogsz terelődni.

Értékelés: 

0
Még nincs értékelve
fecameca képe

Devuan ASCII (stable) 2.1 point release is rolling out

#19 Talán éppen ugyanaz a különbség az antiX és MX linux között, mint a Devuan és a Debian között? Amíg ezt biztosan nem tudom, lehet, hogy jobb is, ha nem ugrálok, pláne ha most működik minden. Persze, lehet, hogy a fele RAM fogyasztás oka nem csak a systemd mentesség.

Értékelés: 

0
Még nincs értékelve
tresor képe

Devuan ASCII (stable) 2.1 point release is rolling out

#20 MX-ék systemd-shim-et használnak. Az valahol félút a systemd és sysv init közt. Erről olvashatsz a honlapjukon, ha rákeresel. Devuanban semmi nyoma a systemd-nek. Színtiszta SysV init.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Devuan ASCII (stable) 2.1 point release is rolling out

#20 A Sysvinit a korábbi vezérlés, scriptekkel vezérelhetö egyéni igényekhez is. Semmi gond a használatával, több leírás, segítség van róla a neten, mint a Systemdröl. Utóbbit sem nehéz "állítgani", de talán nehezebb, mint a Sysvinitet, viszont megtanulható a használata, ha egyedi igényre is szükség van. :-)

Értékelés: 

0
Még nincs értékelve
tresor képe

Devuan ASCII (stable) 2.1 point release is rolling out

#20 Antix-MX ugyanazt az init rendszert használja, nincs köztük e téren külömbség. (systemd-shim)

Ettől még systemd mentes a rendszer, mert visszafelé kompatibilis a SysV Init-tel. Akár vissza lehet állni systemd-re. Ahhoz mókolni kell, viszont a honlapjukon-wikijükben megtalálható.

Értékelés: 

0
Még nincs értékelve
fecameca képe

Devuan ASCII (stable) 2.1 point release is rolling out

#23 Engem csak a RAM használat miatt érdekelt volna, de úgy vélem, ez alá már nem lehet menni semmivel. A Devuant is néztem már tavaly, csak XFCE felülettel használtam volna még akkor mindent. Úgy meg szinte semmivel nem kért kevesebbet a sima Debiannál, azért léptem tovább. Valamelyik Puppyt is néztem, az is kb. ennyi, egyedül a Tiny Core linuxot nem próbáltam, de mert viszonylag sok alkalmazást használok, talán nekem mégis a legjobb az antiX pláne, hogy előtte 1 évig nyúztam a Debiant, azt jól megismertem. Csak ezekkel a window managerekkel kellett külön megismerkednem, a legtöbb ember is azért idegenkedik az antiX -tól, mert nincs neki egy "normális " asztali felülete. De már az összeset beállítgattam magamnak, ahogy nekem tetszik, már nem kell nekem az XFCE sem egyáltalán. Mindegyiknek van egy rejtett mappája a saját könyvtárban, azokban kell szerkesztgetni.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Devuan ASCII (stable) 2.1 point release is rolling out

#24 Hát igen, gyakorolni sem árt az ismerkedés közben, aztán valamelyikre csak meglesz a sikeres „KRESZ vizsga”. :-)

Értékelés: 

0
Még nincs értékelve

Devuan ASCII (stable) 2.1 point release is rolling out

#24 Nálam a Bunsenlabs jött be a legkevesebb memóriahasználattal, az Arco magasabb memóriaigényt produkált openbox-szal, (nem volt kedvem kicsontozni) a Puppy-ról csak jót tudok mondani, 2-3 éve egy ismerősömnek sikerült egy rotkit-tel fertőzött, használhatatlan Windowst meggyógyítanom. (Meg a Dr Web DVD segítségével, mondjuk azért néhány adata egy zsarolóvírusnak áldozatául esett, mert hát a baj nem jár egyedül, de így  is nagyon meg volt elégedve)

Értékelés: 

0
Még nincs értékelve
fecameca képe

Bunsenlabs

#26 Az MX linux vezeti a Distrowatch népszerűségi listáját, az antiX jelenleg a 10. a Bunsenlabs pedig a 93. (Nekem még eddig senki sem ajánlotta). Utána jön a Sabayon, amit szintén próbálgattam tavaly, ott addig nincs baj, amíg megelégszel azzal, amit a saját repo kínál, de forrásból építkezni, ilyen gyengébb gépen órákig, sőt napokig eltarthat (Gentoo az alap). Az Archlinux vonalon grafikus felület nélkül is 220 MB a minimum, (Ha Alt+Ctrl+F2-vel átváltok tty-re akkor is tovább fut a grafikus felület?) bár az Archbang az tetszett volna, ha bírná a gépem. Az Arcolinux is az ilyeneken fagyott le azonnal: Icewm, JWM, ha youtube videót indítottam. Érdekes mődon XFCE-n sokkal stabilabb volt, amit nem értek, de úgy néz ki, minél könnyebb felületről índítok, annál nagyobb sokkot jelent ennek a gépnek egy videó indítása. Már csak azért is érdemes megmaradnom az antiX-en, mert ezen még soha nem fagyott le semmitől.

Értékelés: 

0
Még nincs értékelve

Bunsenlabs

#27 A Distrowatch maximum támpont, nem hallotad a közvélemény-kutatások eredményességét? Igen, arch-on kb ennyiből lehet kihozni a minimumrendszert. Mire mész vele? Ha csak egy grafikus böngészőt bekapcsolsz (bármelyiket), rögtön a triplája lesz. Ha meg nincs meg a megfelelő memória mennyiség, akkor szerintem kár kisérletezni akármelyik OS-el. A Bunsenlabs Heliumot pedig ha jól tudom Kimarite (is) ajánlotta.

Értékelés: 

0
Még nincs értékelve
kimarite képe

SharpBang GNU/Linux

https://head-on-a-stick.github.io/
https://forum.archlabslinux.com/t/sharpbang-gnu-linux/3712?page=3
https://forums.bunsenlabs.org/viewtopic.php?id=4334&p=2

SharpBang (♯!) is a live ISO image that can be used to install a pre-configured Openbox/Tint2 desktop running on Debian stable.

The username for the live system is user and the password is live.

The live-build system is used to create the ISO, just like the official Debian images. A full suite of rescue & recovery tools are included in the live environment and a rescue mode is accessible from the boot menu which can be used to open a shell in an installed system.

Értékelés: 

0
Még nincs értékelve